ChartDirector Ver 4.1 (PHP Edition Edition)

PieChart.setJoinLine

Usage

setJoinLine(joinLineColor [, joinLineWidth ])

Description

Sets the color and width of the join lines used to connect the sector labels to the sector perimeter.
This method affects all sectors. To set the color and width of the join line for one particular sector only, use Sector.setJoinLine.
By default, for circular label layout, the join line color is Transparent. For side label layout, the join line color is SameAsMainColor.

Arguments

Argument | Default | Description
--- | --- | ---
joinLineColor | (Mandatory) | The color of the line that joins the sector perimeter with the sector label.
joinLineWidth | 1 | The line width of the join line.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.